/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,300,600,700);*/

body { margin: 0; padding: 0;}


/*auto grid system*/

[class*="autogrid"] {
text-align:justify
}
[class*="autogrid"]:after { content: ""; display: inline-block; width: 100% }
[class*="autogrid"]>* {
display:inline-block;
vertical-align:top;
text-align:left
}
:root [class*="autogrid"] { font-size: 0; text-justify: distribute-all-lines }
:root [class*="autogrid"]>* { font-size: 14px; font-size: 1.4rem }
[class*="autogrid"]:-o-prefocus {
word-spacing:-0.43em
}
.autogrid2>* { width: 49% }
.autogrid3>* { width: 31.5%; }
.autogrid4>* { width: 23.6% }
.autogrid5>* { width: 19% }
.autogrid6>* { width: 15% }
.autogrid8>* { width: 10.8% }
.autogrid10>* { width: 9% }
.autogrid12>* { width: 6.4% }
* { box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; }
img { max-width: 100%; width: auto; height:auto; }
a { font-family: 'Open Sans', sans-serif; text-decoration: none; }
h1, h2, h3, h4, h5 { margin: 0; padding: 0; font-family: 'Open Sans', sans-serif; font-weight: 700; color: #000; }
p { font-family: 'Open Sans', sans-serif; color: #000; font-size: 14px; line-height: 24px; }
ul, ol, li, label { font-family: 'Open Sans', sans-serif; font-size: 14px; }
.floatL { float: left }
.floatR { float: right }
.ilb { display: inline-block; }
.space { padding: 8px; }
.sticky { transition: all 0.3s ease-in-out; }
.fixed { position: fixed !important; top: 0; left: 0; transition: all 0.4s linear; z-index: 999999; box-shadow: 0 3px 5px #777; }
.container { max-width: 1100px; margin: 0 auto; height: auto; }
.top-line { width: 100%; background: url(../images/top_bg.png) repeat; padding: 5px; text-align:right; border-bottom:5px solid #f5822b;}
.top-line  a{font-weight:700; font-size:15px; color:#fff;}
.top-line a img{}

.top-cld{width:60%; text-align:right; float:right; }
.call-details{width:75%; text-align:right;}
.social-icons{text-align:right; width:20%; position:relative; top:8px;}
.social-icons img{margin-left:-7px;}

.top-contact { width: auto; height: auto; float: left; }
.top-contact a { font-size: 17px; color: #fff; text-decoration: none; transition: ease-in-out 0.3s; -moz-transition: ease-in-out 0.3s; -o-transition: ease-in-out 0.3s; -webkit-transition: ease-in-out 0.3s; }
.top-contact a:hover { color: #f26522 }
.top-social { width: auto; height: auto; float: right; }
.top-social img { padding-left: 10px; }
.top-social img:hover { transform: scale(1.1, 1.1); -webkit-transform: scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1) -o-transform:scale(1.1, 1.1)
}
.top-nav { width: 100%; min-height: 120px; background: #f2f2f2; display: inline-block; z-index: 9999; border-bottom:1px solid #d8d8d8; margin-bottom:10px; }
.logo { width: 27%; height: auto; display: inline-block; padding: 23px 0 0 0; transition: all linear 0.3s; }
.main-navigation { width: auto; min-height: 120px; float: right; /*padding:35px 0 0 0;*/ transition: all linear 0.5s; }
.slide-box { width: 100%; height: auto; margin: 0 auto; z-index: -9999; position: relative; }
.slider { margin: 0 auto; border-bottom:1px solid #ddd; text-align:center; }
.slider li img{text-align:center; width:100%; height:auto; float:none;}
/*product section styling*/
.product-section { padding: 40px 0; }
.product-title{padding:0 0 25px 0;}
.product-title h1 span { color: #f5822b; }
.product-box { border: 1px solid #ddd; height: 465px; background: #fff; /*background:url(../images/shadow.png)100% 100% no-repeat; background-position:bottom center;*/ text-align: center; position: relative; }
.pro-title { padding: 10px 10px 0px 10px; min-height: 55px; }
.pro-title h4 { font-size: 20px; margin: 0; }
.pro-detail { padding: 0px 10px 10px 10px; }
.product-box a { color: #f5822b; font-weight: 700; font-size: 14px; }
.product-box a:hover { color: #111 }
.shadow { position: absolute; bottom: -36px; z-index:-9999; }
.row01 { margin-bottom: 35px; }
.about-box { padding: 20px 0 25px; background: #f2f2f2; }
.about-box p { color: #000; }
.about-box a { color: #f5822b; font-weight: 700; font-size: 14px; }
.about-title h1 span { color: #f5822b; }
.why-box { padding: 25px 0 50px; background: #fff; border-top:1px solid #f5822b}
.why-title h1 span { color: #f5822b; }
.spl-box { position: relative; border: 1px solid #f5822b; padding: 15px; text-align: center; min-height: 410px; }
.icon-box { margin: 0 auto; width: 100px; height: 100px; border-radius: 200px; border: 3px solid #f5822b; position: relative; top: -50px; z-index: 999; text-align: center; padding: 6%; background: #fff; }
.row02 { margin-top: 65px; }

.spl-details{margin-top:-25px;}
.buybtn {
    margin: 20px 0px;
}
.btn-lg {
    border-radius: 6px;
    font-size: 18px;
    line-height: 1.33;
    padding: 10px 16px;
}
.btn-warning {
    background-color: #f0ad4e;
    border-color: #eea236;
    color: #fff;
}
.btn {
    -moz-user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 10px 15px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px;
	cursor:pointer;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.wpcf7-not-valid{ border:1px dashed #f00 !important;}
.wpcf7-not-valid-tip{ display:none !important;}
.wpcf7-validation-errors{ display:none !important;}
.cnt-page .wpcf7-response-output .wpcf7-spam-blocked {color:#ffa500;}
.cnt-right .wpcf7-quiz-label {
    color: #989f9f;
}
/* new classes ends*/
/*blog css start*/
.blog-text{ width:100%;}
/*testimonial styling*/


.w48{width:49%;}
.testimonial { background:url(../images/testmonial-bg.png) no-repeat; background-size:100% 100%; text-align: center; padding: 60px 0 60px;  width: 100%; }
.testimonial .bx-wrapper .bx-viewport { background: none; box-shadow: none; border: none; }
.testimonial .bx-wrapper img { width: auto; }
.testimonial .bx-controls-direction { display: none; }
.testimonial h2 { font-size: 40px; color: #fff; font-weight: 700; margin-bottom: 10px; text-shadow: 1px 1px 1px #000000; text-transform: uppercase }
blockquote { background-image: url("../images/img-2.png"); background-position: 17.5% 32px; background-repeat: no-repeat; margin: 0; padding: 0; }
blockquote p {font-size: 17px !important; color: #fff; font-weight: 400; text-shadow: 1px 1px 1px #000000; line-height: 34px; background-color: transparent; }
.name { color: #fff; font-size: 20px; font-weight: 700; line-height: 17px; margin-top: 30px; text-shadow: 1px 1px 1px #000000; text-align: center; }
.name .bdr { display: inline-block; vertical-align: top; }
.name .bdr.bdr-left { border-bottom: 1px solid #fff; width: 10%; padding-top: 10px; }
.name .bdr.bdr-center { margin: 0 20px; }
.name .bdr.bdr-right { border-bottom: 1px solid #fff; width: 10%; padding-top: 10px; }
.bg { background-image: url(../images/img-5.png); background-position: 70% 50%; background-repeat: no-repeat; }
.bg1 { background-image: url(../images/img-5.png); background-position: 30% 50%; background-repeat: no-repeat; }
.testimonial.slide-contain .slide-caption { position: absolute; top: 100%; width: 100%; margin-top: -10px; font-size: 15px; line-height: 23px; color: #2a2828; }
.testimonial .slide-inner { padding-bottom: 4px; }
.testimonial .slide-inner .slide-cap-content figure { text-align: center; }

.testi-text{text-align:center; min-height:170px; }
.testi-text p{font-size:16px; color:#fff; line-height:2;}
.testi-text h4{color:#fff; text-shadow: 1px 1px 1px #000000; font-size:20px;}

/*contact page styling*/



.cnt-page { width: 100%;  background: url(../images/top_bg.png); display:inline-block; padding:50px; border-top:12px solid #f5822b;}
.cnt-logo-box { width: 100%; height: auto; display: inline-block; }
.cnt-logo { margin: 0 auto; width: 75px; height: 75px; border-radius: 200px; box-shadow: 0 0 2px #999; border: 5px solid #fff; background: #f26522; position: relative; top: -40px; z-index: 999; text-align: center; }
.cnt-logo img { padding-top: 21px; }
.cnt-title-box { width: 100%; height: auto; text-align: center; margin-bottom:30px;}
.cnt-title-box span { text-transform: uppercase; font-size: 40px; font-family: 'Open Sans', sans-serif; font-weight: bold; color: #fff;  }
.cnt-title-box h1 { color: #9a9a9a; font-weight: 100; text-transform: uppercase; margin: 30px 0 0 0; font-size: 30px; }
.cnt-left { width: 48%; height: auto; float: left; }
.cnt-right { width: 51%; height: auto; float: right; }
.ad-wrap { width: 100%; display: inline-block; margin: 0 0 17px 0; }
.icon { width: auto; height: auto; float: left; }
.text { width: auto; height: auto; float: left; margin: 0 0 0 10px; padding: 3px 0 0 0; }
.text p { color: #d1d1d1; font-size: 15px; margin:0; }
.text a { text-decoration: none; color: #d1d1d1; transition: ease-in-out 0.3s; -moz-transition: ease-in-out 0.3s; -o-transition: ease-in-out 0.3s; -webkcnt-title-boxit-transition: ease-in-out 0.3s; }
.text a:hover { color: #f26522 }
.cnt-textbox { padding: 10px; background: #363636; border: 1px solid #fff; width: 100%; font-family: 'Open Sans', sans-serif; font-size: 14px; resize: none; color: #fff; margin-bottom:10px; }
.cnt-textarea { width: 100%; height: auto; display: inline-block; margin: 5px 0 2px 0; color: #fff; }



/*textbox placeholder color change*/

::-webkit-input-placeholder {
 color:    #fff;
}
:-moz-placeholder {
 color:    #fff;
}
::-moz-placeholder {
 color:    #fff;
}
:-ms-input-placeholder {
 color:    #fff;
}


.location { width: 100%; background: #141414; text-align: center; padding: 5px; }
.location h2 { text-transform: uppercase; color: #fff; font-weight: 300; }
.location p{ font-size: 12px; color:#fff; font-weight:600; /*letter-spacing:1px;*/}
/*footer styling*/


.footer { width: 100%; min-height: 240px; background: #fff; display: inline-block; float: left;  }
.ftgrd-1 { width: 47%; min-height: 209px; display: inline-block }
.ftgrd-2 { width: 30%; display: inline-block; padding: 40px 0 0 0; }
.logo-icf { padding: 15px 0 0 0; width: auto; float: left }
.logo-ast { padding: 0 0 0 40px; width: auto; float: left }
.ftgrd-3 { width: 15%; display: inline-block; padding: 65px 0 0 0; }
.copyright { width: 100%; padding: 70px 0 0 0; }
.copyright p { font-size: 14px; color:#fff; font-weight:700; }
.copyright a { text-decoration: none; color: #f26522; transition: ease-in-out 0.3s; -moz-transition: ease-in-out 0.3s; -o-transition: ease-in-out 0.3s; -webkit-transition: ease-in-out 0.3s; }
.copyright a:hover { color: #363636 }
.back2top-container { width: 100%; height: auto; box-sizing: content-box; text-align: center; display: inline-block; position: relative; bottom: 0; left: 0; float: left }
.back2top { width: auto; height: auto; margin: 0 auto; position: relative; bottom: 0; }
.ft-social { width: auto; height: auto; float: right; }

.fts-link {position: relative; bottom: 0; top: 20px; }
.fts-link img{margin-left:-5px;}

/*********About Page Styling**********/

.about-page{padding:35px 0;}


.product-box-p { border: 1px solid #ddd; height: 390px; background: #fff; text-align: center; position: relative; }
.pro-title{text-align:center;}
.shadow-p { position: absolute; bottom: -35px; z-index:-9999; }



/***************Contact page****************/

.map{width:100%; height:440px; margin-bottom:20px;}
.map iframe{width:100%; height:100%;}
.contact .address-block a {
    color: #000;
}
.address-block{margin-bottom:30px; margin-top:30px;}
.address-block h4{ color:#f5822b; font-size:15px;}
.cnt-title h1{font-size:30px;}
.cnt-title h1 span{color:#f5822b;}

.field label {font-size:14px;}
.field label span{color:#f5822b;}
.txtbx{padding:5px 8px; border-radius:5px; border:1px solid #ddd; width:100%;}

.btn-send { padding: 10px 24px; background: #f26522; color: #fff; font-size: 14px; border: 1px solid #fff; margin: 21px 0 0 0; font-weight: 700; font-family: 'Open Sans', sans-serif; }
.btn-send:hover { background: #363636; color: #fff }

.ad-group{padding:50px 0;}
.scroll-box .bx-viewport {
    height: 172px !important;
}

.pro-discription{margin-bottom:15px;}
.pror-img{width:25%; text-align:right;}
.pror-img img{border:1px solid #ccc; height:auto;}
.pro-text{width:73%;}
.pro-text p{font-size:14px;}

.scroll-box{padding:15px; background:#e3e5e2; height:210px; border:1px solid #CCCCCC;}

ul.d-list{list-style:none; padding:0; margin:0; float:right}
.d-list li{ list-style:none; background:url(../images/pdf.png) no-repeat; background-position:5px 10px; padding-left:35px; line-height:3; color:#000;}
.pro-spl{padding:25px 0;}

.pro-spl h3{color:#f5822b}
.download{text-align:right}

